/*
Theme Name:     Sale Signtorque
Description:    
Author:         salesignAdmin
Template:       flora

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.col {
    height: 100% !important;
}

.center {
	width: 80% !important;
	margin: 0 auto;
}

.post-nav .nav-home {
	visibility: hidden !important;
}

.page-404-title {
	background: #00002d !important;
}